body{
	font-family:'Roboto';
	font-style: normal;
	font-weight: bold;
	line-height: 42px;
	color: #FFFFFF;
	margin: 0;
	}
.backgr{
	width: 100vw;
	height: 110vh;
	background-image: url("http://getwallpapers.com/wallpaper/full/b/f/2/25976.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 2.4em;
	}
.backgr2{
	width: 100vw;
	height: 122vh;
	background-image: url("http://getwallpapers.com/wallpaper/full/f/2/0/25983.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 2.4em;
	}
.backgr3{
	width: 100%;
	height: 121vh;
	background-image: url("http://getwallpapers.com/wallpaper/full/1/9/0/526439.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 2.4em;
	}
.backgr4{
	width: 100%;
	height: 100vh;
	background-image: url("http://getwallpapers.com/wallpaper/full/e/c/c/672292.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 2.4em;
	}
.backgr5{
	width: 100%;
	height: 121vh;
	background-image: url("http://getwallpapers.com/wallpaper/full/d/9/5/21821.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 2.4em;
	}
.merah2{
	position: absolute;
	width: 100%;
	height: 55px;
	left: 0px;
	top: 676px;
	text-align: center;
	background: #700000;
	letter-spacing: 0px;
}
.button{
	height: 25px;
  	width: 25px;
  	background-color: #bbb;
    border-radius: 50%;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 0 30 0 0;
 }
@media (max-width:800px){
	.contain{
		display: flex;
		flex-direction: column;
	}
	.fonttengah{
		display: flex;
		flex-direction: column;
		left: 200px;
	}
	.merah{
		display: flex;
		flex-direction: column;
		left: 200px;
	}
	.backgr2{
		display: flex;
		flex-direction: column;
	}

	.wrp21i{
		display: flex;
		flex-direction: column;
		right: 300px;
	}
	.wrp21T{
		display: flex;
		flex-direction: column;
		right: 300px;
	}
}	
	.fontkiri{
			display: flex;
			flex-direction: column;
			width: 100vw;
			align-items: flex-end;
			position: relative;
			right: 200px;
			top:50px;
		}
	.papgw{
			position: relative;
			width: 280px;
			height: 407px;
			background-size: 100% 100%;
			/*top: 110px;*/
			background-image: url("https://i.ibb.co/NnjKtpv/broti.jpg");
			border: 5px solid #073947;
			/*right: 200px;*/
			
		}
	.contain{
			display: flex;
			flex-direction: row;
			justify-content: flex-end;
			width:100vw;
			top:70px;
			position: relative;
			right:200px;
	}
	.containtulisan{
		display: flex;
		flex-direction: column;
		width: 60%;
		position: relative;
		top: 70px;

	}
	.containtombol{
		display: flex;
		flex-direction: row;
		width: 20%;
		position: relative;
		top:-55px;
		right: 350px;
	}
	.fonttengah{
			position: relative;
			width: 50%;
			font-size: 0.6em;
			text-align: left;
		}
	.tengahmerah{
			position: relative;
			width: 100%;
			font-size: 0.5em;
			text-align: center;
		}
	.merah{
			position: relative;
			width: 41%;
			background: #128b86;
			border-radius: 20px;
		}
	.container{
		display: flex;
		flex-direction: row-reverse;
		width: 100%;
		align-items: flex-end;
		top:75px;
		right: 100px;
		position: relative;
	}
	.container2{
		display: flex;
		flex-direction: row-reverse;
		width: 100%;
		align-items: flex-end;
		position: relative;
		right: 127px;
	}
	.fontbawah{
			position: relative;
			font-size: 1.6vw;
			text-align: left;
			width: 15vw;
		}
	.copyright{
		display: flex;
		flex-direction: row;
		position: relative;
		align-items: flex-start;
		left: 220px;
		width: 400vw;
	}
	/*page 2*/

	.contain2top{
		display: flex;
		flex-direction: column;
		position: relative;
		align-items: flex-end;
		width: 100%;
		top:50px;
		right: 175px;
	}
	.fonttengah2{
			position: relative;
			width: 50%;
			font-size: 0.9em;
			text-align: right;
		}
	.garis{
		position: relative;
		height:1vh;
		width: 21vw;
		background-color: #ff6443;
	}
	.boxkiri{
		display: flex;
		flex-direction: column;
		width: 40%;
		position: relative;
		align-items: flex-start;
		top:100px;
		left: 60px;
	}
	.wrp21T{
		position: relative;
		font-size: 0.7em;
		text-align: center;
		width: 30%;
		background-color: #ff6443;
		border-radius: 20px;
	}
	.wrp21i{
		position: relative;
		font-size: 0.4em;
		text-align: left;
		width: 80%;
		background-color: #128b86;
		border-radius: 5px;
	}
	.pembatas{
		color: grey;
	}
	.boxkanan{
		display: flex;
		flex-direction: column;
		width: 40%;
		position: relative;
		align-items: flex-end;
		top:60px;
		left:650px;
	}
	.boxbawah{
		display: flex;
		flex-direction: column;
		position: relative;
		width: 40%;
		align-items: flex-start;
		top: -100px;
		left: 60px;
	}
	.copyright2{
		display: flex;
		flex-direction: row;
		position: relative;
		align-items: flex-start;
		left: 760px;
		width: 30vw;
		top: -100px;
	}
	.boxpalingbawah{
		display: flex;
		flex-direction: row;
		position: relative;
		width: 100%;
		justify-content: center;		
		max-height: 8px;
		top: -100px;
	}
	/*page3*/
	.contain3top{
		display: flex;
		flex-direction: column;
		position: relative;
		align-items: flex-start;
		left: 100px;
		width: 80%;
		top:50px;
	}
	.containtombolp3{
		display: flex;
		flex-direction: row;
		width: 20%;
		position: relative;
		top:-10px;
		left: 480px;
	}
	.containp3{
			display: flex;
			flex-direction: row;
			justify-content: flex-end;
			width:100vw;
			top:120px;
			position: relative;
			right:100px;

	}
	.containh1{
		display: flex;
		flex-direction: column;
		width: 200px;
		position: relative;
		right: 100px;
	}
	.paphobi1{
			position: relative;
			width: 200px;
			height: 300px;
			background-size: 100% 100%;
			background-image: url("https://cdn.nybooks.com/wp-content/uploads/2017/11/lopate-empire-cinema.jpg");
			border: 5px solid #073947;	
		}
	.deskriph1{
		position: relative;
		width: 200px;
		font-size: 0.4em;
		display: flex;
		text-align: center;
	}
	.containh2{
		display: flex;
		flex-direction: column;
		width: 200px;
		position: relative;
		right: 160px;

	}
	.paphobi2{
			position: relative;
			width: 200px;
			height: 300px;
			background-size: 100% 100%;
			background-image: url("https://pbs.twimg.com/media/DmKSc3qVAAA5RJp.jpg");
			border: 5px solid #073947;	
		}
	.deskriph2{
		position: relative;
		width: 200px;
		font-size: 0.4em;
		display: flex;
		text-align: center;
	}
	.containteks{
		display: flex;
		flex-direction: column;
		width: 600px;
		position: relative;
		justify-content: flex-start;
		right: 170px;
		top: 80px;
	}
	.copyright3{
		display: flex;
		flex-direction: row;
		position: relative;
		align-items: flex-start;
		left: 100px;
		width: 30vw;
		top: 100px;
	}
	.boxpalingbawah2{
		display: flex;
		flex-direction: row;
		position: relative;
		width: 100%;
		justify-content: center;		
		max-height: 10px;
		top: 80px;
	}
	/*page4*/
	
	.papbrobrogw{
			position: relative;
			width: 280px;
			height: 207px;
			background-size: 100% 100%;
			background-image: url("https://i.ibb.co/bJCFtwW/groupie.jpg");
			border: 5px solid #ff6443;
	}
	.kotakkiri{
			display: flex;
			flex-direction: column;
			width: 50%;
			position: relative;
	}
	.fontbawah2{
			position: relative;
			font-size: 1.6vw;
			text-align: left;
			width: 20vw;
			top:100px;
			left: 880px;
		}
	.sosmed{
		position: relative;
		display: flex;
		width: 40%;
		flex-direction: row;
		left:190px;
	}
	/*page5*/
	.papjoker{
			position: relative;
			width: 200px;
			height: 300px;
			background-size: 100% 100%;
			background-image: url("https://i.pinimg.com/originals/ae/6c/6f/ae6c6fcdf5ae74aa4d0d2946b94f9ea1.jpg");
			border: 5px solid #073947;	
		}
	.papbatman{
			position: relative;
			width: 200px;
			height: 300px;
			background-size: 100% 100%;
			background-image: url("https://i.ytimg.com/vi/aP1sryY7e9M/hqdefault.jpg");
			border: 5px solid #073947;	
		}
	.containteks5{
		display: flex;
		flex-direction: column;
		width: 300px;
		position: relative;
		justify-content: flex-start;
		right: 500px;
		top: 40px;
	}
	.fonttengah5{
		display: flex;
		flex-direction: column;
		width: 140%;
	}
